gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- y
- z

### - d -

- DELETE : Gtk::Stock
- DIALOG_AUTHENTICATION : Gtk::Stock
- DIALOG_ERROR : Gtk::Stock
- DIALOG_INFO : Gtk::Stock
- DIALOG_QUESTION : Gtk::Stock
- DIALOG_WARNING : Gtk::Stock
- DIRECTORY : Gtk::Stock
- DISCARD : Gtk::Stock
- DISCONNECT : Gtk::Stock
- DND : Gtk::Stock
- DND_MULTIPLE : Gtk::Stock